[Rpm-maint] [rpm-software-management/rpm] RFE: Make it easier to use new rpmbuild features (#761)

Igor Gnatenko notifications at github.com
Thu Jun 20 21:03:13 UTC 2019


`%patchlist` is one of these things. It does not affect final binary rpm, but is very convenient in spec file.

However, you really need to wait until all distros would get this feature before using it.

It would be nice if rpmbuild would have some way of defining minimum compatible version of RPM and produce binary packages according to them. Some kind of splitting rpmbuild to its own thing.

I understand that this is not something what can be done in few months, but this would be very helpful in the long-term.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/rpm-software-management/rpm/issues/761
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.rpm.org/pipermail/rpm-maint/attachments/20190620/ffc98a77/attachment-0001.html>


More information about the Rpm-maint mailing list